Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Thu, 28 Jun 2012 05:01:53 -0400 (EDT)

Review instructions and related resources are at:
        http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Russ Mundy is next in the rotation.

For telechat 2012-07-05

Reviewer                 LC end     Draft
Alan DeKok             T -          draft-ietf-xrblock-rtcp-xr-meas-identity-07
Dan Harkins            T -          draft-ietf-6man-lineid-05
Stephen Kent           T -          draft-ietf-intarea-ipv4-id-update-05

For telechat 2012-07-19

Paul Hoffman           T -          draft-ietf-appsawg-received-state-04

Last calls and special requests:

Rob Austein              2012-06-26 draft-ietf-bmwg-2544-as-04
Richard Barnes           2012-06-28 draft-ietf-ippm-twamp-value-added-octets-03
Dave Cridland            2012-06-28 draft-ietf-nfsv4-federated-fs-admin-11
Donald Eastlake          -          draft-zheng-mpls-ldp-hello-crypto-auth-04
Shawn Emery              2012-07-02 draft-melnikov-smtp-priority-tunneling-02
Tobias Gondrom           2012-06-29 draft-sandlund-rfc4996bis-02
Steve Hanna              2012-07-11 draft-ietf-6lowpan-btle-08
Sam Hartman              2012-07-10 draft-ietf-abfab-gss-eap-08
Jeffrey Hutzelman        2012-07-10 draft-ietf-behave-lsn-requirements-07
Leif Johansson           2012-07-04 draft-ietf-cdni-use-cases-08
Charlie Kaufman          2012-07-11 draft-ietf-dnsext-dnssec-algo-imp-status-03
Scott Kelly              2012-07-11 draft-ietf-dnsext-dnssec-registry-update-03
Tero Kivinen             2012-07-11 draft-ietf-oauth-urn-sub-ns-05
Warren Kumari            -          draft-ietf-oauth-v2-threatmodel-06
Julien Laganier          2012-07-06 draft-ietf-ospf-prefix-hiding-04
Matt Lepinski            2012-07-11 draft-ietf-v6ops-6204bis-09
Chris Lonvick            -          draft-ietf-geopriv-dhcp-lbyr-uri-option-15
Catherine Meadows        -          draft-ietf-idr-rfc4893bis-07
Alexey Melnikov          -          draft-ietf-krb-wg-kdc-model-12
Kathleen Moriarty        -          draft-ietf-v6ops-ra-guard-implementation-04
Nico Williams            -          draft-ietf-httpbis-p5-range-19
Nico Williams            2012-07-02 draft-farrell-decade-ni-08
Tom Yu                   -          draft-ietf-httpbis-p6-cache-19
Tom Yu                   2012-07-13 draft-hoffman-tao-as-web-page-02
Glen Zorn                -          draft-ietf-httpbis-p7-auth-19
Glen Zorn                2012-06-27 draft-hoffman-tao4677bis-15